# SimpleLog \u3092\u4f7f\u3046\u5834\u5408
# org.apache.commons.logging.Log=org.apache.commons.logging.impl.SimpleLog

# Log4j \u3092\u4f7f\u3046\u5834\u5408
org.apache.commons.logging.Log=org.apache.commons.logging.impl.Log4JLogger
